body {
	background-color: #f8f8ff;
	color: #000000;
}

#container {
	background-color: #ffffff;
	border-color: #336699;
}

#header {
	background-color: #336699;
}

#header a {
	color: #f8f8ff;
}

#header a b {
	color: #ffcc66;
}

#menu, .selectmenu {
	background-color: #336699;
	color: #ffffff;
}

#navigation .menubox {
	border-color: #336699;
}

#navigation a:link, #navigation a:visited {
	color: #cccccc;
}

#navigation a:hover, #navigation a:active {
	background-color: #b0c4de;
	color: #ffd700 !important;
}

#navigation ul.menu span, #navigation ul.submenu span {
	color: #000000;
}

#navigation a.selected {
	color: #ff4500 !important;
}

#navigation a.selected span {
	color: #336699;
}

#footer {
	background-color: #b0c4de;
	border-color: #336699;
}

h1, h2 {
	border-color: #336699;
}

a:link {
	color: #0000e0;
}

a:visited {
	color: #336699;
}

a:hover, a:active, a:focus {
	color: #e00000;
}

div.line {
	border-color: #336699;
}

abbr, acronym {
	border-color: #000000;
}

table.download, table.list {
	border-color: #336699;
}

table.download th, table.list th {
	background-color: #fffff0;
	border-color: #336699;
}

table.download td, table.list td {
	border-color: #336699;
}

.error {
	color: #ff0000;
}

.info {
	color: #008000;
}

img.floatingimage {
	border-color: #336699;
}

body.image {
	background-color: #ffffff;
}

ul.guestbook li {
	border-color: #336699;
}

ul.guestbook div.header {
	background-color: #b0c4de;
	border-color: #336699;
}

ul.guestbook p.comment {
	border-color: #336699;
}

code.sample {
	background-color: #ffffe0;
	border-color: #336699;
}

strong.highlight {
	color: #0033cc;
}

strong.javascript {
	color: #ff0000;
}

#shorties td, #shorties th {
	border-color: #336699;
}

#shorties th {
	background-color: #b0c4de;
}